[Startup]
AppName=SP C250SF/C252SF USB
ProductGUID=F2486CD6-424A-467D-9640-CFABCF5647E8
CompanyName=Ricoh
CompanyURL=http://www.Ricoh.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=8
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=17
key0=0x0005
key1=0x0006
key2=0x0013
key3=0x0009
key4=0x000b
key5=0x040c
key6=0x0007
key7=0x000e
key8=0x0010
key9=0x0014
key10=0x0015
key11=0x0416
key12=0x0816
key13=0x0019
key14=0x000a
key15=0x001d
key16=0x001f
